[EPIC] Mo6inbHuin popatok - Bug #5522

BinpisHsieTbcs BUKNaaka B 30Hi B Be6 Ta MO6 3acTocyHKy. Koninka
11/06/2024 09:33 - ¥ InnaRadchenko

Status: Reopen Start date: 11/06/2024

Priority: High Due date:

Assignee: # Aleksandr Tsymbalyuk % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 27 mobile Spent time: 6.00 hours

Category: Mobile app Current Version: Release 108

Due date: OS (operating i0S
system):

Client: Koneiika

Description

https:/kopiyka.m.leafio-shelf.app

Maraaun Unbgoa n MeTtposa,39

Maraaun Unbgoa n MeTtposa,39

Boakal65x475x5;

Monuuka 5.

BinpisHseTbCs BUKNanka Ha nnaHorpami B 30Hi B Be Bepcii wend 1a B MOGiNIbHOMY 3aCTOCYHKY.
Mepe3bepexeHHs nNnaHorpamy He LOMOMOTO.

History

#1 - 12/06/2024 04:52 - 4 Daria Dzhurko

- Assignee changed from # Daria Dzhurko to ¥ Inna Radchenko

Lle i B aHgpoigi i B arioc?
i TakoX, nigkaxu, 6yab nacka, sk noTpanuTn came 4o goopmaty uboro y Bebi, 60 He MOXY 3HaNTm

#2 - 12/06/2024 05:00 - ¥ Inna Radchenko

51 Malo 3MOry NEPEBIPUTM BNOCHOPYY Ha aiidOoHi . Y KieHTa nnaHweTn Ha aHApoiA . ToX BiATBOPIOETLCS Ha 060X.
wnax y dpopmarax
Boaka - 475x5 , abo 51 nepexoxy 4yepes 6yAMHOYOK Ha NnaHi 3any

#3 - 17/06/2024 08:15 - ¥ Inna Radchenko

- Assignee changed from ¥ Inna Radchenko to # Daria Dzhurko

#4 - 01/07/2024 04:10 - # Daria Dzhurko
- Assignee changed from # Daria Dzhurko to # Aleksandr Tsymbalyuk
- OS (operating system) set to iOS

Ha [EeMO - He BiATBOPIOETbCS

y KNieHTa BiATBOPIOETLCS NnwWwe Ha Ui nnaHorpami i 3 10S i 3 Android

#5 - 29/07/2024 03:00 - # Daria Dzhurko

- Tracker changed from Ticket to Bug

- Project changed from Support to Shelf dev
- Target version set to 26 mobile

- Client set to Konevika

#6 - 30/07/2024 04:11 - ¥ Inna Radchenko

LLle oavH npuknan nnaHorpamm 3 6arom:
MarasnH AKAOEMUKA ®UJTATOBA,29
MarasnH Akagemumka dunaTtosa,29
https://kopiyka.m.leafio-shelf.app

MakapoHbl 165x290x6;

#7 - 10/09/2024 04:23 - # Aleksandr Tsymbalyuk
- Status changed from New to Ready for development

- Assignee changed from # Aleksandr Tsymbalyuk to # Daria Dzhurko

Lle nyyxe He nopocta 3aaadka 6yna ;|

CyTb B TOMY WO B MOGINLi anropmnT™ MnoLuykKy 30HW BiOpi3HSETbCS Bif Be6 Bepcii.

KopoTko, SKWO SKUACh TOBap Mas WUPKUHY MeHLe 18pX BiH Mir MOTpanuTh He B Ty 30HY, ane Le Mana 6yTu neBHa KOHirypauisi 3oH.

Tob6T10 Mano cnisnacTh aekinbka gakTopis. Jlonvcas WwyTyKy, pa3oM 3 TUM LOAAB NEBHY CyTTEBY ONTMMI3aLLil0 No3uuioHyBaHHs ToBapis AJTE BapTo
nepeBipuTK BiAMNOBIAHICTL NAHOrpaM y Bed Ta Mobinui came Ha 061. 3 nonMuamMn. BaxaHo 3 pisHUMK BUAAMM NONMLb Ta PI3HOI0 KOHIrypaieto.
Mo>Ha i Ha knieHcokiit 6asi)

#8 - 10/09/2024 04:24 - 4 Aleksandr Tsymbalyuk

- Status changed from Ready for development to Ready for testing

#9 - 09/12/2024 08:35 - # Daria Dzhurko
- File picture341-1.png added
- File picture341-2.png added

Ha pemo
nnaHorpama
https://demo-ru.m2.abmretail.com/#/macro-spacing ?id=5f37ee€95-2908-4254-a3e4-5135c0e5c0ea&store=6cabe4c6-9768-11e5-8b5d-c81{66e03069&

activeEquip=9a8b8a88-89a9-49b9-a9aa-bbaabb9badbb&openEquip=true&title=067 m. ¥YmaHb, Byn Tuwmka 31 > store 67 > npocTo Nonnuku;
MO/IMYKM 3 aBTOMOCAAKOI0; MONMIMYKM 3 Masamut; MONYKM 3 NOCAAKOBUMM MICLAAMU; MONINYKM 3 CTUCHEHHSAM;
Beb:
https://demo-ru.m2.abmretail.com/#/macro-spacing?id=5f37ee95-2908-4254-a3e4-5135c0e5c0ea&store=6ca5e4c6-9768-11e5-8b5d-c81f66e03069&activeEquip=9a8b8a88-89a9-49b9-a9aa-bbaabb9ba9bb&openEquip=true&title=067
https://demo-ru.m2.abmretail.com/#/macro-spacing?id=5f37ee95-2908-4254-a3e4-5135c0e5c0ea&store=6ca5e4c6-9768-11e5-8b5d-c81f66e03069&activeEquip=9a8b8a88-89a9-49b9-a9aa-bbaabb9ba9bb&openEquip=true&title=067
mobinka:
NMNOJINYKK 3 aBTONOCaAKOK

& 067 M. YMaHb, Byn Tuwmka 31 » store 67 » NONUYKK 3 aBTONOCA]

NPOCTO MONAUYKK  » BleR RN R 1y Glplelen Vi LG ¢ MOJIMYKK 3T
#10 - 18/02/2025 03:35 - & Katarina Herikh
- Project changed from Shelf dev to [EPIC] Mob6inbHuii sonarok

#11 - 18/02/2025 08:12 - # Daria Dzhurko
- Status changed from Ready for testing to Reopen

- Assignee changed from # Daria Dzhurko to # Aleksandr Tsymbalyuk

akTyanbHo Ha IOS ta Android

#12 - 09/04/2025 12:21 - & Katarina Herikh
- Priority changed from Normal to High

- Target version changed from 26 mobile to 27 mobile

Files

3HimMok ekpaHa 2024-06-11 0 17.28.51.png 3.43 MB 11/06/2024 ¥ Inna Radchenko

picture341-1.png 550 KB 09/12/2024 # Daria Dzhurko

picture341-2.png 1020 KB 09/12/2024 # Daria Dzhurko
